Skip to main content
Kofax

KTA and the implemented message connector version

3023455

Question / Problem: 

KTA installations with a wrong message connector version could cause unexpected errors because the code does not match. 
Before an investigation of a KTA import connector issue, the correct version number needs to be checked. 
This article should help to identify which message connector version is included in the KTA releases. 

Answer / Solution: 

KTA Version including SP/FP KIC / Message Connector Version
7.3 KIC 2.5 / MC 3.25.20
7.3 R3 same as above
7.3.0.5 same as above
7.3.1 (SP) KIC 2.5.0.2 / MC 3.25.33
7.3.1 R2 (SP) same as above
7.3.1.2 same as above
7.3.1.4 KIC 2.5.0.3 / MC 3.25.49
7.3.2 (SP) same as above
7.3.2.7 - 7.3.2.17 same as above
7.3.2.18 KIC 2.5.0.4_KTA / MC 3.25.63
7.3.2.19 - 7.3.2.22 same as above
7.4 KIC 2.5.0.4 / MC 3.25.60
7.4.0.1 same as above
7.4.1 (SP) same as above
7.4.1.1 - 7.4.1.19 same as above
7.5 KIC 2.6.0.2 / MC 8.8.0.3039
7.5.0.1 KIC 2.6.0.3 / MC 8.8.0.3636
7.5.0.2 - 7.5.0.8 same as above
7.5.0.9 KIC 2.6.0.3_KTA / MC 8.9.1.5137
7.5.0.10 KIC 2.6.0.3_KTA_v2 / MC 8.9.1.5317
7.5.0.11 - 7.5.0.23 same as above
7.6 KIC 2.7.0.1 / MC 9.0.1.5547
7.6 R2 same as above
7.6 R3 same as above
7.6.0.1 same as above
7.6.0.2 KIC 2.7.0.2 / MC 9.0.2.6065
7.6.0.3 - 7.6.0.11 same as above
7.7 KIC 2.7.0.2 / MC 9.0.2.6065
7.7.0.1 KIC 2.7.0.2 / MC 9.0.2.6346
7.7.0.2 same as above
7.7.0.3 KIC 2.7.0.2 / MC 9.0.2.6508
7.7.0.4 KIC 2.7.0.2 / MC 9.0.2.6585
7.7.0.5 KIC 2.7.0.2 / MC 9.0.2.6623
7.7.0.6 KIC 2.7.0.4 / MC 9.0.4.6676
7.7.0.7 same as above
7.7.0.8 same as above
7.7.0.9 same as above
7.8 KIC 2.8.0.1 / MC 9.2.1.1054

 

Applies to:  

Product Version
KTA 7.3+